/**********************************************
STYLESHEET FOR RESPONSIVE WEBSITE	
AUTHOR - RAHUL KAUSHAL
VERSION - CSS3.0 - 0.0.1
CREATED - 04-06-14
MODIFIED - 28-08-14
/********************************************/

@charset "utf-8";

/* CSS Document */

/******* For Small Screen 800px to 960px *************/
@media only screen and (min-width:840px) and (max-width:960px) {
.wrapper { width: 840px; transition: all 1s !important; }
.colum_slider { width: 840px !important; }
.navigation1 a { padding: 0 3px; }
.navigation2 ul li a { padding: 15px 3px; text-align: center; font-size: 14px; }
.banner_img { width: 570px; transition: all 0.5s; }
.banner_right { width: 265px; transition: all 0.2s; }
.catalog_box { height: 105px; width: 245px; transition: all 1s; }
.button_red, .button_orange { padding: 4px 8px; }
.catalog_box h1 { font-size: 18px !important; }
.newsletter_signup_box { line-height: 18px; width: 255px; height: 100px; transition: all 1s; }
.newsletter_signup_box .newsletter_sbox { height: 87px; width: 243px; transition: all 1s; }
.newsletter_signup_box .f24 { font-size: 20px; }
.newsletter_signup { margin: 3px auto auto; }
.ga_midtile { margin: 0px 0px 5px 0; height: 160px; }
.ga_midtile.div_239 { width: 209px; transition: all 1s; }
.ga_midtile .mid_title { margin: 10px 8px 5px 0px; padding: 5px 10px; transition: all 1s; }
.ga_midtile .mid_discription { width: 239px; position: relative; margin: 0 5px; transition: all 1s; }
.catalog_req_tile { width: 199px !important; }
.left_container .catalog_req_tile { width: 240px !important; }
.catalog_req_tile img.right { position: absolute; right: -2px; bottom: 9px; width: 70px; transition: all 1s; }
.ga_midtile .mid_discription span { margin: 0 5px; width: 88px; }
.ga_exclusive { padding: 5px 0 5px 7px; width: 192px; height: 150px; transition: all 0.2s; }
.logo_strip { width: 100px; background-size: 100%; padding: 5px 10px 0 80px; line-height: 21px; font-size: 13px; height: 70px; margin: 5px 0 2px; }
.logo_strip .f18 { font-size: 16px; }
.div_695 { width: 545px; transition: all 0.5s; }
.product_detail { transition: all 1s; transition-delay: 0.5s; margin: 0 14px 15px; }
.div_290_home { width: 270px; height: auto; } /*100vh*/
.shipsameday { width: 270px; }
.Hgardeners_question { width: 145px; }
.gaq_img { margin: 30px 0 0; }
.right_colum { width: 250px; }
footer { width: 820px; transition: all 0.5s; }
.ga_about_foot { width: 320px; transition: all 0.5s; }
.customer_service { width: 205px; transition: all 0.5s; }
.join_email { width: 240px; transition: all 0.5s; }
.div_700 { width: 600px; transition: all 0.5s; }
/******** category page ********/

.div_720 { width: 560px; transition: all 0.5s; }
.left_container .ga_midtile.div_239 { width: 100%; }
.left_container .ga_midtile .mid_discription { width: 239px; }
.left_container .ga_midtile .mid_discription span { width: 128px; }
.newsletter_signup_box_left { width: 96%; transition: all 0.5s; margin: 0; padding: 2%; }
.newsletter_signup_box_left .newsletter_sbox { width: 94%; }
#category_options ul li { margin: 0 10px 0 0; }
.insect_guid_table li { display: inline-block; width: 220px; }
.insect_guid_products { width: 100%; }
.insect_guid_products > img { width: 100%; }
.insect_guid_products .shadow_data { width: 90%; }
/*******************************/

/*********** Product Page *******/

.product_image { width: 240px; height: auto; transition: all 0.5s; }
.product_image img.produc_img { width: 100%; transition: all 0.5s; }
.product_discription { width: 400px; margin: 0 20px 0 0; transition: all 0.5s; }
.overview_detail { display: inline-block; margin: 10px 0; width: 400px; }
.price_box { width: 560px; transition: all 0.5s; float: none; margin: auto; display: table; }
.prod_detail_col { width: 580px; transition: all 0.5s; }
/********************************/

/********* Artical Page ***************/

.page_sorting-1 .ln-letters { display: block; transition: all 0.5s; }
.page_sorting-1 .ln-letters a { display: inline-block; transition: all 0.5s; }
.offer_box { width: 550px; transition: all 0.5s; }
.offer_left { width: 365px; padding: 1px 10px; transition: all 0.5s; }
.offer_right { width: 157px; transition: all 0.5s; }
.rel_products li div.rel_prod_disc { width: 70%; transition: all 0.5s; }
/********************************/
  
/************ VIEW CART PAGE **********/
  
.prod_detail_col, .left_cart_col { width: 580px; transition: all 0.3s; }
/**************************************/
  
.healthyeating_guid_links li { margin: 0 10px 5px; width: 145px; transition: all 0.2s; }
/****** CHECKOUT PROCESS **********/
  
.checkout_proccess_image img { width: 96%; transition: all 0.2s; }
.check-head-2 { margin: 22px 41px 0 0; transition: all 0.2s; }
.checkout-left-col { width: 560px; transition: all 0.2s; }
#AccountInput { display: block; width: 470px; font-size: 14px; transition: all 0.2s; }
.accountinput_info input[type="text"] { width: 160px; float: left; transition: all 0.2s; }
/****** CHECKOUT PROCESS END **********/

.bird_item_colA img { width:100%; }
.bird_item_colB li img { width: 47%; }

}

/******* For Small Screen 700px to 840px *************/
@media only screen and (min-width:700px) and (max-width:839px) {
.wrapper { width: 700px; transition: all 1s !important; }
.colum_slider { width:700px !important; }
.wrapper_responsive { width: 700px; transition: all 1s; }
.navigation1 { display: none; }
.main-menu_btn { display: block; cursor: pointer; }
.head-3 { overflow: hidden; }
.head-1 .tagline { font-size: 12px; position: absolute; top: 87px; z-index: 999; width: 240px; margin: 5px 0 0 110px; left: 50px; transition: 0.5s all; }
.left_responsive_nav { display: block; }
.navigation2 { padding: 25px 0; }
.navigation2 #nav { display: none; }
#nav-toggle { float: right; }
.banner .banner_img { width: 100%; transition: width 0.5s; }
.banner_right { display: block; width: 100%; }
.catalog_box { float: left; width: 325px; height: 139px; transition: all 0.5s; }
.catalog_box h1 { font-size: 28px; transition: all 0.5s; }
.catalog_box p { line-height: 18px; margin: 5px 0 !important; transition: all 0.5s; }
.newsletter_signup_box { width: 335px; transition: all 0.5s; background-size:100%;}
.newsletter_signup_box .newsletter_sbox { width: 322px; transition: all 0.5s; }
.ga_midtile.div_239 { width: 345px; margin: 0px 1px 5px 2px; transition: all 0.5s; transition: all 0.5s; height: 165px; }
.ga_midtile .mid_title { margin: 10px 10px 10px 0px; }
.ga_midtile .mid_discription { width: 282px; transition: all 0.5s; }
.catalog_req_tile { width: 337px !important; }
.left_container .catalog_req_tile { width: 243px !important; }
.ga_midtile .mid_discription span { width: 150px; margin: 0 15px; transition: all 0.5s; }
.ga_exclusive { width: 330px; margin: 0 1px 5px 2px; transition: all 0.5s; height: 155px; }
.ga_exclusive p { clear: both; font-size: 12px; }
.logo_strip { width: 145px; background-size: 100%; height: 87px; padding: 5px 5px 5px 97px; margin: 0px 0px 5px 40px; line-height: 28px; transition: all 0.5s; }
.div_290_home { width: 98%; transition: all 0.5s; }
.ga_program { width: 320px; padding: 0 18px 10px; margin: 0 15px; transition: all 0.5s; }
.right_colum { width: 290px; margin: 0 16px 5px; padding: 0 10px !important; transition: all 0.5s; }
.div_290_home { height: auto; transition: all 0.5s; padding: 10px 7px; border-top: 2px dotted #ccc; border-left: 0; }
footer { float: left; width: 680px; transition: all 0.5s; }
.ga_about_foot { width: 340px; transition: all 0.5s; }
.customer_service { width: 305px; transition: all 0.5s; border: none; }
.join_email { width: 97%; display: none; transition: all 0.5s; }
.footer_sec-2 .div_700 { width: 510px; transition: all 0.5s; }
.copyright .copyright_div { width: 300px; margin: 5px 0 0; transition: all 0.5s; }
/******** category page ********/

.D-article_products ul{width:52%;}
.D-article_products ul li{width:100%;}
.D-article_products ul li a {text-decoration: underline;}
.div_720 { width: 410px; transition: all 0.5s; }
.left_container .ga_midtile.div_239 { width: 100%; transition: all 0.5s; }
.left_container .ga_midtile .mid_discription { width: 239px; transition: all 0.5s; }
.left_container .ga_midtile .mid_discription span { width: 105px; transition: all 0.5s; }
.newsletter_signup_box_left { width: 96%; transition: all 0.5s; margin: 0; padding: 2%; }
.newsletter_signup_box_left .newsletter_sbox { width: 94%; transition: all 0.5s; }
.div_720 .product_detail { margin: 0 25px 15px; transition: all 0.5s; }
.graft-prod{width:86%;}
#category_options ul li { margin: 0 auto 5px; float: none; display: block; text-align: center; }
#category_options { float: none; margin: 10px 0 20px; display: block; }
#prev-next .navigation_prev-next { margin: 10px auto 0; text-align: center; }
.article_banner img { width: 100%; }
.email-left { display: block; width: 100%; float: left; }
.email-right { float: left; width: 100%; }
.order_status_coupon_image { display: none; }
/*******************************/

/*********** Product Page *******/

.inner_container { display: block; }
.product_image { width: 250px; height: 250px; transition: all 0.5s; }
.product_image img.produc_img { width: 100%; transition: all 0.5s; }
.product_discription { width: 96%; transition: all 0.5s; }
.rating_product { width: 96%; transition: all 0.5s; }
.product_promo_box { width: 94%; transition: all 0.5s; }
.product_promo_box .product_promo_form { margin: 8px auto auto; }
.price_box { width: 405px; float: none; margin: auto; display: table; transition: all 0.5s; }
.price_box ul, .price_box ul li { width: 100%; transition: all 0.5s; }
.price_box ul ul li { width: auto; }
.prod_detail_col { width: 96%; transition: all 0.5s; padding: 1% 2%; }
.prod_right_container { width: 96%; padding: 5px 2%; display: none; }
.prod_right_container > img { display: none; }
/********************************/

/********* Artical Page ***************/

.page_sorting-1 .ln-letters { display: block; transition: all 0.5s; }
.page_sorting-1 .ln-letters a { display: inline-block; transition: all 0.5s; }
.offer_box { width: 100%; height: auto; transition: all 0.5s; }
.offer_left { width: 60%; padding: 5px 10px; transition: all 0.5s; display: table-cell; }
.offer_right { width: 33%; transition: all 0.5s; display: table-cell; }
.rel_products li div.rel_prod_disc { width: 60%; transition: all 0.5s; }
/*********************************/
  
/************ VIEW CART PAGE **********/
  
.prod_detail_col, .left_cart_col { width: 96%; padding: 2%; transition: all 0.3s; }
/**************************************/
  
  
.healthyeating_guid_links li { margin: 0 10px 5px; width: 90px; transition: all 0.2s; }
.banner_overlay_text { font-size: 28px; }
/****** CHECKOUT PROCESS **********/
  
.checkout_proccess_image img { width: 96%; transition: all 0.4s; }
.check-head-2 { margin: 5px 0px 0 0; width: 39%; transition: all 0.4s; }
.checkout-left-col { width: 96%; padding: 0 2%; transition: all 0.4s; }
.checkout-left-col .main-content { margin: auto; transition: all 0.4s; }
.checkout_thanks_image { width: 45%; }
.checkout_thanks_image img { width: 100%; }
/****** CHECKOUT PROCESS END **********/

.bird_item_colA img { width:100%; }
.bird_item_colB li img { width: 90%; }
.bird_item_row .bird_item .bitem_text { width:47%; }
}

/******* For Small Screen 460px to 700px *************/
@media only screen and (min-width:460px) and (max-width:699px) {
.wrapper { width: 500px; }
.colum_slider { width:500px !important; }
.wrapper_responsive { width: 500px; transition: all 1s; }
#header { position: relative; }
#nav-toggle { float: right; }
.head-1 { position: relative; }
.logo { left: 5px; }
.head-1 .tagline { font-size: 9px; position: absolute; top: 90px; z-index: 999; width: 170px; margin: 5px 0 0 90px; left: 50px; transition: 0.5s all; }
.navigation2 ul li:hover > ul { display: none !important; }
.search_main { width: 185px; transition: 0.5s all; }
#search input[type="text"] { width: 131px; transition: 0.5s all; }
.navigation1 { display: none; }
.left_responsive_nav { display: block; }
.navigation2 { padding: 25px 0; }
.navigation2 #nav { display: none; }
.head-3 { overflow: hidden; }
.banner .banner_img { width: 100%; transition: width 0.5s; }
.banner_right { display: block; width: 100%; }
.catalog_box { float: left; width: 225px; height: 139px; transition: all 0.5s; }
.catalog_box h1 { font-size: 24px; transition: all 0.5s; }
.catalog_box > img { width: 50px; }
.catalog_box p { line-height: 18px; margin: 5px 0 !important; transition: all 0.5s; }
.newsletter_signup_box { width: 235px; transition: all 0.5s; background-size: 100%;}
.newsletter_signup input[type="text"] { width: 180px; }
.newsletter_signup_box .newsletter_sbox { width: 222px; transition: all 0.5s; }
.space{line-height:normal !important;}
.ga_midtile { margin: 0px 4px 5px; }
.ga_exclusive { margin: 0 7px 5px; width: 220px; }
.div_695 { width: 98%; }
.div_290_home { width: 98%; height: auto; border: none; }
.product_detail { margin: 0 5px 15px; }
.Hgardeners_question { width: 325px; }
.shipsameday { display: none; }
.right_colum { width: 95%; }
footer { width: 100%; padding: 1% 0; float: left; }
.footer_sec-2 { padding: 10px 2%; width: 95%; }
.ga_about_foot { width: 50%; border: 0; }
.ga_about_foot > img { display: none; }
.ga_about_foot div { width: 140px; }
.customer_service { width: 50%; padding: 0; border: 0; }
.join_email { display: none; }
.footer_sec-2 .div_700 { width: 75%; }
.copyright { text-align: center; }
.copyright img { float: none !important; }
.copyright_div { width: 100%; }
/******** category page ********/

.D-article_products ul{width:52%;}
.D-article_products ul li{width:100%;}
.D-article_products ul li a {text-decoration: underline;}
.div_720 { width: 98%; padding: 1%; transition: all 0.5s; }
.left_container { width: 96%; padding: 5px 2%; }
.left_container .left_navigation { display: none; }
.left_container .ga_midtile.div_239 { width: 48%; transition: all 0.5s; margin: 0 3px 5px 4px; display: none; }
.left_container .ga_midtile .mid_discription { width: 227px !important; margin: 0 4px !important; transition: all 0.5s; }
.left_container .ga_midtile .mid_discription span { width: 100px; transition: all 0.5s; }
.newsletter_signup_box_left { width: 96%; transition: all 0.5s; margin: 0; padding: 2%; }
.newsletter_signup_box_left .newsletter_sbox { width: 97%; transition: all 0.5s; }
.div_720 .product_detail { margin: 0 6px 15px 7px; width: 30%; transition: all 0.5s; }
.graft-prod{width:63% !important;}
.div_720 .product_detail > img { width: 100%; }
#category_options ul li { margin: 0 40px 0 0; float: left; transition: all 0.5s; }
#category_options { display: table; width: 98%; margin: 10px 0 20px; transition: all 0.5s; }
.cat_discription { display: block; }
#prev-next .navigation_prev-next { margin: 10px 0px 0; }
.insect_guid_table li { margin: auto auto 15px; display: block; }
.article_banner img { width: 100%; }
/*******************************/

/*********** Product Page *******/

.inner_container { display: block; }
.product_image { width: 400px; height: 400px; margin: auto; float: none; display: block; transition: all 0.5s; }
.product_detail_box { display: block; }
.product_image img.produc_img { width: 100%; transition: all 0.5s; }
.product_discription { width: 100%; margin: 15px 0 10px; transition: all 0.5s; }
.product_promo_box .product_promo_form { margin: 8px auto auto; }
.product_promo_box { width: 95%; transition: all 0.5s; }
.rating_product { width: 98%; transition: all 0.5s; }
.price_box { width: 100%; margin: 35px 0 0; transition: all 0.5s; }
.additional-prod .price_box { width: 100%; margin: 35px 0 0; transition: all 0.5s; }
.price_box ul, .price_box ul li { width: 100%; transition: all 0.5s; }
.price_box ul ul li { width: auto; }
.prod_detail_col { width: 96%; transition: all 0.5s; padding: 1% 2%; }
.prod_right_container { width: 96%; padding: 5px 2%; display: none; }
.prod_right_container > img { display: none; }
#slider1 { width: 78%; transition: all 0.5s; }
#slider2 { padding: 0 8% 0px; transition: all 0.5s; }
/********************************/

/********* Artical Page ***************/

.page_sorting-1 .ln-letters { display: block; transition: all 0.5s; }
.page_sorting-1 .ln-letters a { display: inline-block; transition: all 0.5s; }
.offer_box { width: 98%; height: auto; transition: all 0.5s; }
.offer_left { width: 60%; padding: 5px 10px; transition: all 0.5s; display: table-cell; }
.offer_right { width: 33%; transition: all 0.5s; display: table-cell; }
.rel_products li div.rel_prod_disc { width: 60%; transition: all 0.5s; }
/**************************************/

/******* Quick Order Page *******/

.QR_leftcol_txt { width: 100%; transition: all 0.5s; }
/*********************************/
  
/************ VIEW CART PAGE **********/
  
.prod_detail_col, .left_cart_col { width: 96%; padding: 2%; transition: all 0.3s; }
/**************************************/
  
.healthyeating_guid_links li { margin: 0 10px 5px; width: 125px; transition: all 0.2s; }
.banner_overlay_text { font-size: 24px; }
/****** CHECKOUT PROCESS **********/
  
.checkout_proccess_image img { width: 96%; transition: all 0.4s; }
.check-head-1 { margin: 0 15px 0 0; transition: all 0.4s; }
#checkout-header-message h1 { font-size: 12px; transition: all 0.4s; }
#checkout-header-message h2 { font-size: 18px; transition: all 0.4s; }
#checkout-header-message h3 { font-size: 12px; transition: all 0.4s; }
.check-head-2 { margin: 5px 15px 0 0; width: 35%; transition: all 0.4s; }
.check-head-3 { display: inline-block; width: 158px; transition: all 0.4s; }
.check-head-3 img { width: 100%; transition: all 0.4s; }
.checkout-left-col { width: 98%; padding: 0 1%; transition: all 0.4s; }
.checkout-left-col .main-content { margin: auto; transition: all 0.4s; }
.fieldset label { width: 200px; padding: 5px 20px 0 0; transition: all 0.4s; }
.checkout_thanks_image { width: 45%; }
.checkout_thanks_image img { width: 100%; }
#AccountInput { width: 425px; transition: all 0.2s; }
.accinput_span { font-size: 14px; transition: all 0.2s; }
.accountinput_info { font-size: 12px; transition: all 0.2s; }
.accountinput_info input[type="text"] { width: 150px; transition: all 0.2s; }
.accountinput_info input[type="submit"] { width: 120px; font-size: 12px; padding: 6px 10px; transition: all 0.2s; }
/****** CHECKOUT PROCESS END **********/

.product_promo_box .product_promo_form input[type="text"] { width: 185px; }
.bird_item_colA { width: 45%; margin: 0 2% 0 0; }
.bird_item_colA img { width:100%; }
.bird_item_colB li img { width: 47%; }
}

/******* For Small Screen 300px to 460px *************/
@media only screen and (min-width:321px) and (max-width:459px) {
.wrapper { width: 100%; }
.colum_slider { width:100% !important; }
.wrapper_responsive { width: 95%; transition: all 1s; }
#header { position: relative; }
.head-1 { position: relative; }
.logo { position: absolute; top: -15px; left: 10px; background: url(../images/logo.png) left top no-repeat; width: 80px; height: 80px; z-index: 999; background-size: 100%; }
.head-1 .tagline { font-size: 12px; position: absolute; top: 40px; z-index: 999; width: 190px; margin: 5px 0 0 100px; left: 50px; transition: 0.5s all; display: none; }
#nav-toggle { float: right; }
.left_responsive_nav { display: block; }
.navigation2 { padding: 10px 0; }
.navigation2 #nav { display: none; }
.search_main { width: 215px; transition: 0.5s all; }
.main_container { background: #fff; float: left; width: 98%; padding: 1%; }
#search input[type="text"] { width: 161px; transition: 0.5s all; }
.navigation1 { display: none; }
.head-3 { overflow: hidden; }
.banner .banner_img { width: 100%; transition: width 0.5s; }
.banner_right { display: block; width: 100%; }
.catalog_box { float: left; width: 96%; height: 139px; transition: all 0.5s; padding: 2%; margin: 0; }
.catalog_box h1 { font-size: 24px; transition: all 0.5s; }
.catalog_box p { line-height: 18px; margin: 0px 0 5px!important; width: 70%; transition: all 0.5s; }
.catalog_box > img { width: 65px; }
.newsletter_signup_box { width: 98%; transition: all 0.5s; padding: 1%; background-size:100%;}
.newsletter_signup_box .newsletter_sbox { width: 95%; transition: all 0.5s; padding: 2%; height: 85%; }
.ga_midtile { margin: 0px auto 5px; width: 100%; float: none; display: table; background-size: 100%; height: 155px; }
.ga_midtile .mid_title { margin: 5px 10px 5px 0; font-size: 18px; }
.ga_midtile .mid_discription { width: 90%; margin: 0; padding: 1% 5%; }
.catalog_req_tile { width: 90% !important; }
.ga_midtile .mid_discription > img { width: 25%; }
.ga_midtile .mid_discription span { width: 58%; margin: 0 0 0 10px; }
.ga_exclusive { margin: 0 auto 5px; display: table; width: 96%; height: auto; min-height: 140px; padding: 1% 2%; }
.ga_exclusive > p { font-size: 12px; margin: 0; clear: both; width: 100%; }
.logo_strip { width: 123px; background-size: 90% 100%; margin: 0 0 10px; height: 67px; line-height: 20px; transition: 0.5s all; font-size: 12px; padding: 0 0 0 110px; }
.ga_exclusive .button_red { font-size: 12px; }
.product_detail { margin: 0 4% 15px; transition: 0.5s all; width: 39%; }
.product_detail img { width: 100%; }
.logo_strip .f18 { font-size: 16px; }
.div_695 { width: 98%; }
.div_290_home { width: 98%; height: auto; border: none; }
.Hgardeners_question { width: 54%; }
.shipsameday { display: none; }
.left_container .left_navigation { display: none; }
.right_colum { width: 95%; }
footer { width: 100%; padding: 1% 0; float: left; }
.footer_sec-2 { padding: 10px 2%; width: 95%; }
.ga_about_foot { width: 50%; border: 0; }
.ga_about_foot img { display: none; }
.customer_service { width: 50%; padding: 0; border: 0; }
.join_email { display: none; }
.footer_sec-2 .div_700 { width: 65%; }
.copyright { text-align: center; }
.copyright img { float: none !important; width: 100%; }
.copyright_div { width: 100%; }
/******** category page ********/
  
.D-article_products ul{width:51%;}
.D-article_products ul li{width:100%;}
.D-article_products ul li a {text-decoration: underline;}
.div_720 { width: 98%; padding: 1%; transition: all 0.5s; }
.category_promo_box form input[type="text"] { width: 220px; transition: all 0.5s; }
.left_container { width: 96%; padding: 5px 2%; }
.left_container .ga_midtile.div_239 { width: 100%; transition: all 0.5s; display: none; }
.left_container .ga_midtile .mid_discription { width: 96%; margin: 0; transition: all 0.5s; padding: 1% 2%; }
.left_container .ga_midtile .mid_discription span { width: 100px; transition: all 0.5s; }
.newsletter_signup_box_left { width: 96%; transition: all 0.5s; margin: 0; padding: 2%; }
.newsletter_signup_box_left .newsletter_sbox { width: 95%; transition: all 0.5s; }
.div_720 .product_detail { margin: 0 12px 15px; width: 40%; transition: all 0.5s; }
.graft-prod{width:88% !important;}
.cat_product_image { width: 100%; }
.div_720 .product_detail > img { width: 100%; }
#category_options ul li { margin: 0 auto 5px; text-align: center; float: none; display: block; }
#category_options { float: none; margin: 10px 0 20px; }
#prev-next .navigation_prev-next { margin: 0px auto; display: table; }
.insect_guid_table li { width: 85%; }
.insect_guid_products { display: block; width: 100%; }
.insect_guid_products img { width: 100%; height: auto; }
.insect_guid_products .shadow_data { width: 90%; }
.article_banner img { width: 100%; }
.review_form { display: block; }
.review_form div label { width: 95%; text-align: left; }
.review_form div input { display: block; }
.review_form div input[type='text'], .review_form div input[type='password'], .review_form div input[type='email'], .review_form div input[type='tel'], .review_form div input[type='number'] { display: block; width: 90%; }
.review_form div select, .review_form div textarea { display: block; width: 90%; }
.email-left { display: block; width: 100%; float: left; }
.email-right { float: left; width: 100%; }
.checkout_thanks_image { width: 45%; }
.checkout_thanks_image img { width: 100%; }
.order_status_coupon_image { display: none; }
.rel_products_right { width: 149px; }
.rel_products_right li h2.txt_red.f24 { font-size: 16px; }
/*******************************/

/*********** Product Page *******/

.inner_container { display: block; }
.product_image { width: 100%; transition: all 0.5s; margin: auto auto 10px; display: table; }
.product_detail_box { display: block; }
.product_image img.produc_img { width: 100%; transition: all 0.5s; }
.product_discription { width: 100%; margin: 0; transition: all 0.5s; }
.product_promo_box .product_promo_form { margin: 8px auto auto; }
.rating_product { width: 97%; transition: all 0.5s; }
.product_promo_box { width: 94%; transition: all 0.5s; }
.price_box { width: 100%; margin: 0px 0px 10px 0px; transition: all 0.5s; }
.additional-prod .price_box { width: 100%; margin: 0px 0px 10px 0px; transition: all 0.5s; }
.cat_discription { margin: 0 0 5px; clear: both; transition: all 0.5s; display: block; }
.price_box ul, .price_box ul li { width: 100%; transition: all 0.5s; }
.price_box ul ul li { width: auto; }
.prod_detail_col { width: 96%; transition: all 0.5s; padding: 1% 2%; }
.prod_right_container { width: 96%; padding: 5px 2%; display: none; }
.prod_right_container > img { display: none; }
#slider1 { width: 75%; padding: 0 12%; }
#slider1 .overview li { margin: 0 4px 0 0; }
#slider2 { padding: 0 9% 0px; transition: all 0.5s; }
#slider2 .overview li { margin: 0 10px 0 0; }
/********************************/

/********* Artical Page ***************/

.page_sorting-1 .ln-letters { display: block; transition: all 0.5s; }
.page_sorting-1 .ln-letters a { display: inline-block; transition: all 0.5s; }
.offer_box { width: 100%; height: auto; transition: all 0.5s; }
.offer_left { width: 100%; padding: 5px 10px; transition: all 0.5s; display: table-cell; }
.offer_right { display: none; }
.rel_products li div.rel_prod_disc { width: 55%; transition: all 0.5s; }
/***************************************/

/********** Quick Order Page ********/

.QR_leftcol_txt { width: 100%; transition: all 0.5s; }
.QR_form_top li .QR_lable1 { width: 100%; margin: 0; transition: all 0.5s; }
.QR_form_top li label { display: block; text-align: left; }
.QR_main_form ul li span { padding: 8px 2px; }
.order_status_display { font-size: 9px; }
/*********************************/
  
/************ VIEW CART PAGE **********/
  
.prod_detail_col, .left_cart_col { width: 96%; padding: 2%; transition: all 0.3s; }
.view_cart_box { font-size: 12px; }
.cart_view form[name='quantities'] li img.cart-image { width: 80px; }
.cart_view form li select { padding: 5px 0; }
.vcart_price { text-align: right; }
.ship-calc { width: 74%; }
.cart-discount-box span { width: 100%; display: block; text-align: center; margin: 0 0 5px; }
.cart-discount-box span input { width: 70%; float: none; margin: auto; }
/**************************************/

.field label { text-align: left; width: 130px; display: block; float: none; margin: 0 0 5px; }
.healthyeating_guid_links li { width: 95px; margin: 0 5px 5px; transition: all 0.5s; }
.banner_overlay_text { font-size: 16px; }
/****** CHECKOUT PROCESS **********/
  
.checkout_proccess_image img { width: 96%; transition: all 0.4s; }
.check-head-1 { margin: auto; display: table; float: none; height: 100px; transition: all 0.4s; }
.check-logo { background-size: 100%; width: 91px; height: 91px; transition: all 0.4s; }
#check-header { height: auto; display: table; transition: all 0.4s; }
#checkout-header-message h1 { font-size: 10px; transition: all 0.4s; }
#checkout-header-message h2 { font-size: 16px; transition: all 0.4s; }
#checkout-header-message h3 { font-size: 10px; transition: all 0.4s; }
.check-head-2 { margin: 5px 0px 0 0; width: 100%; transition: all 0.4s; }
.check-head-3 { display: inline-block; width: 100%; margin: auto; text-align: center; transition: all 0.4s; }
.checkout-left-col { width: 100%; padding: 0; transition: all 0.4s; }
.checkout-left-col .main-content { margin: auto; width: 92%; padding: 4%; transition: all 0.4s; }
.fieldset label { width: 100%; text-align: left; margin: 0 0 5px; transition: all 0.4s; }
.fieldset label h2 { font-size: 14px; transition: all 0.4s; }
.fieldset input[type="text"] { width: 90% !important; padding: 10px !important; transition: all 0.4s; }
.useforbill { width: auto !important; }
a.button_orange.cart_back_btn.left { font-size: 14px; padding: 9px 15px 8px !important; width: 40px !important; }
input.button_red.checkout_button { width: 190px; font-size: 11px !important; display: inline-block; }
.button_submit_div { float: right; margin: 0; width: 201px; }
.payment_option_billing span { clear: both; }
ul.chk-cart-detail { font-size: 11px; }
.chk-cart-detail li { width: 30%; }
.chk-cart-detail-img { width: 40px; height: 40px; }
.chk-cart-total span { text-align: left; }
input#submit_continue { font-size: 10px !important; width: 255px; padding: 10px 5px !important; }
.chk-conf-offer { width: 100%; }
.chk-conf-order-total { width: 100%; }
.checkout_thanks { font-size: 12px; }
#AccountInput { width: 90%; padding: 1%; transition: all 0.2s; }
.accinput_span { font-size: 14px; transition: all 0.2s; }
.accountinput_info { font-size: 12px; display: block; transition: all 0.2s; }
.accountinput_info li { margin: 0 0 5px; text-align: center; display: block; }
.accountinput_info input[type="text"] { display: inline-block; float: none; transition: all 0.2s; }
/****** CHECKOUT PROCESS END **********/

.product_promo_box .product_promo_form input[type="text"] { width: 95%; }
.bird_item_colA { width:100%; display:block; }
.bird_item_colA img { width:100%; }
.bird_item_colB { width:100%; display:block; }
}

/******* For Small Screen upto 300px *************/
@media only screen and (min-width:0px) and (max-width:320px) {
.wrapper { width: 100%; }
.colum_slider { width:100% !important; }
.wrapper_responsive { width: 90%; transition: all 1s; }
#header { position: relative; }
.logo { position: absolute; top: -15px; left: 10px; background: url(../images/logo.png) left top no-repeat; width: 80px; height: 80px; z-index: 999; background-size: 100%; }
.head-1 { position: relative; }
.navigation2 { margin: 0; width: 100%; }
.head-1 .tagline { font-size: 12px; position: absolute; top: 40px; z-index: 999; width: 190px; margin: 5px 0 0 100px; left: 50px; transition: 0.5s all; display: none; }
#nav-toggle { float: right; }
.search_main { width: 185px; transition: 0.5s all; }
.main_container { background: #fff; float: left; width: 98%; padding: 1%; }
#search input[type="text"] { width: 131px; transition: 0.5s all; }
.navigation1 { display: none; }
.left_responsive_nav { display: block; }
.navigation2 { padding: 10px 0; }
.navigation2 #nav { display: none; }
.head-3 { overflow: hidden; }
.banner .banner_img { width: 100%; transition: width 0.5s; }
.banner_right { display: block; width: 100%; }
.catalog_box { float: left; width: 96%; height: 139px; transition: all 0.5s; padding: 2%; margin: 0; }
.newsletter_signup input[type="text"] { width: 170px; }
.left_container .left_navigation { display: none; }
.catalog_box h1 { font-size: 24px; transition: all 0.5s; }
.catalog_box p { line-height: 18px; margin: 0px 0 5px!important; width: 70%; transition: all 0.5s; }
.catalog_box > img { width: 45px; }
.newsletter_signup_box { width: 98%; transition: all 0.5s; padding: 1%; }
.newsletter_signup_box .newsletter_sbox { width: 95%; transition: all 0.5s; padding: 2%; height: 85%; }
.ga_midtile { margin: 0px 0px 5px; width: 237px; background-size: 100%; height: 155px; width:100%;}
.ga_midtile .mid_title { margin: 5px 10px 5px 0; font-size: 18px; }
.ga_midtile .mid_discription { width: 90%; margin: 0; padding: 1% 5%; }
.catalog_req_tile { width: 90% !important; }
.ga_midtile .mid_discription > img { width: 35%; }
.ga_midtile .mid_discription span { width: 98px; }
.ga_exclusive { margin: 0 0px 5px 0px; width: 221px; height: 145px; }
.title_main.f28 { font-size: 18px; }
.ga_exclusive p { font-size: 12px; margin: 0; }
.logo_strip { width: 105px; background-size: 100%; margin: 0; height: 67px; line-height: 20px; transition: 0.5s all; }
.product_detail { margin: 0 30px 15px; transition: 0.5s all; }
.logo_strip .f18 { font-size: 16px; }
.div_695 { width: 98%; }
.div_290_home { width: 98%; height: auto; border: none; }
.Hgardeners_question { width: 100%; }
.gaq_img { display: none; }
.shipsameday { display: none; }
.right_colum { width: 90%; transition: 0.5s all; }
footer { width: 100%; padding: 1% 0; float: left; transition: 0.5s all; }
.footer_sec-2 { padding: 10px 2%; width: 95%; }
.ga_about_foot { width: 100%; border: 0; }
.ga_about_foot img { display: none; }
.customer_service { width: 50%; padding: 0; border: 0; }
.join_email { display: none; }
.footer_sec-2 .div_700 { width: 65%; display: none; }
.social_footer { display: none; }
.copyright { text-align: center; }
.copyright img { float: none !important; width: 100%; }
.copyright_div { width: 90%; }
/******** category page ********/

.D-article_products ul{width:40%;}
.D-article_products ul li{width:100%;}
.D-article_products ul li a {text-decoration: underline;}
.div_720 { width: 98%; padding: 1%; transition: all 0.5s; }
.category_promo_box form input[type="text"] { width: 95%; transition: all 0.5s; }
.left_container { width: 96%; padding: 5px 2%; }
.left_container .ga_midtile.div_239 { width: 100%; transition: all 0.5s; display: none; }
.left_container .ga_midtile .mid_discription { width: 96%; margin: 0; transition: all 0.5s; padding: 1% 2%; }
.left_container .ga_midtile .mid_discription span { width: 100px; transition: all 0.5s; }
.newsletter_signup_box_left { width: 96%; transition: all 0.5s; margin: 0; padding: 2%; }
.newsletter_signup_box_left .newsletter_sbox { width: 94%; transition: all 0.5s; }
.div_720 .product_detail { margin: 0 5px 15px; width: 95%; transition: all 0.5s; }
.div_720 .product_detail > img { width: 100%; }
.insect_guid_table li { width: 85%; }
.insect_guid_products { display: block; width: 100%; }
.insect_guid_products img { width: 100%; height: auto; }
.insect_guid_products .shadow_data { width: 90%; }
.article_banner img { width: 100%; }
.review_form { display: block; }
.review_form div label { width: 95%; text-align: left; }
.review_form div input { display: block; }
.review_form div input[type='text'], .review_form div input[type='password'], .review_form div input[type='email'], .review_form div input[type='tel'], .review_form div input[type='number'] { display: block; width: 90%; }
.review_form div select, .review_form div textarea { display: block; width: 90%; }
.email-left { display: block; width: 100%; float: left; }
.email-right { float: left; width: 100%; }
.checkout_thanks_image { width: 45%; }
.checkout_thanks_image img { width: 100%; }
/*******************************/

/*********** Product Page *******/

.inner_container { display: block; }
.product_image { width: 100%; margin: 0 0 10px; transition: all 0.5s; }
.product_discription { width: 100%; margin: 0; transition: all 0.5s; }
.product_promo_box .product_promo_form { margin: 8px auto auto; }
.product_detail_box { display: block; }
.product_image img.produc_img { width: 100%; transition: all 0.5s; }
.product_discription { width: 100%; margin: 0; transition: all 0.5s; }
.product_discription h1.main_title { font-size: 18px; }
.price_box { width: 100%; transition: all 0.5s; }
.additional-prod .price_box { width: 100%; transition: all 0.5s; }
.price_box ul, .price_box ul li { width: 100%; transition: all 0.5s; }
.price_box ul ul li { width: auto; }
.prod_detail_col { width: 96%; transition: all 0.5s; padding: 1% 2%; }
.prod_right_container { width: 96%; padding: 5px 2%; display: none; }
.prod_right_container > img { display: none; }
#slider1 { width: 60%; padding: 0 40px 0; }
#slider1 .overview li { margin: 0 4px 0 0; }
#slider2 { width: 60%; padding: 0 40px 0; }
.rating_product { width: 94%; transition: all 0.5s; }
.product_promo_box { width: 90%; transition: all 0.5s; }
.product_promo_box .product_promo_form input[type="text"] { width: 95%; }
.rel_products_right { width: 149px; }
.rel_products_right li h2.txt_red.f24 { font-size: 16px; }
.order_status_coupon_image { display: none; }
.cat_discription { display: block; }
/********************************/

/********* Artical Page ***************/

.page_sorting-1 .ln-letters { display: block; transition: all 0.5s; }
.page_sorting-1 .ln-letters a { display: inline-block; transition: all 0.5s; }
.offer_box { width: 100%; height: auto; transition: all 0.5s; }
.offer_left { width: 100%; padding: 5px 10px; transition: all 0.5s; display: table-cell; }
.offer_right { display: none; }
.rel_products li div.rel_prod_disc { width: 100%; transition: all 0.5s; }
/**************************************/

/********** Quick Order Page ********/

.QR_leftcol_txt { width: 100%; transition: all 0.5s; }
.QR_form_top li .QR_lable1 { width: 100%; margin: 0; transition: all 0.5s; }
.QR_form_top li label { display: block; text-align: left; }
.QR_main_form ul li span { padding: 8px 2px; }
.order_status_display { font-size: 8px; }
/*********************************/
  
/************ VIEW CART PAGE **********/
  
.prod_detail_col, .left_cart_col { width: 96%; padding: 2%; transition: all 0.3s; }
.view_cart_box { font-size: 10px; }
.cart_view form[name='quantities'] li img.cart-image { width: 80px; }
.cart_view form li select { padding: 5px 0; }
.vcart_price { text-align: right; }
.ship-calc { width: 74%; }
.cart-discount-box span { width: 100%; display: block; text-align: center; margin: 0 0 5px; }
.cart-discount-box span input { width: 70%; float: none; margin: auto; }
/**************************************/
  
.field label { text-align: left; }
.healthyeating_guid_links li { width: 80px; transition: all 0.5s; margin: 0px 7px 3px; }
.banner_overlay_text { font-size: 14px; }
/****** CHECKOUT PROCESS **********/
  
.checkout_proccess_image img { width: 96%; transition: all 0.4s; }
.check-head-1 { margin: auto; display: table; float: none; height: 100px; transition: all 0.4s; }
.check-logo { background-size: 100%; width: 91px; height: 91px; transition: all 0.4s; }
#check-header { height: auto; display: table; transition: all 0.4s; }
#checkout-header-message h1 { font-size: 10px; transition: all 0.4s; }
#checkout-header-message h2 { font-size: 16px; transition: all 0.4s; }
#checkout-header-message h3 { font-size: 10px; transition: all 0.4s; }
.check-head-2 { margin: 5px 0px 0 0; width: 100%; transition: all 0.4s; }
.check-head-3 { display: inline-block; width: 100%; margin: auto; text-align: center; transition: all 0.4s; }
.checkout-left-col { width: 100%; padding: 0; transition: all 0.4s; }
.checkout-left-col .main-content { margin: auto; width: 92%; padding: 4%; transition: all 0.4s; }
.fieldset label { width: 100%; text-align: left; margin: 0 0 5px; transition: all 0.4s; }
.fieldset label h2 { font-size: 14px; transition: all 0.4s; }
.fieldset input[type="text"] { width: 90% !important; padding: 10px !important; transition: all 0.4s; }
.useforbill { width: auto !important; }
a.button_orange.cart_back_btn.left { font-size: 14px; padding: 10px 15px !important; width: 40px !important; }
input.button_red.checkout_button { width: 200px; font-size: 11px !important; display: inline-block; }
#AccountInput { width: 90%; padding: 1%; transition: all 0.2s; }
.accinput_span { font-size: 14px; transition: all 0.2s; }
.accountinput_info { font-size: 12px; display: block; transition: all 0.2s; }
.accountinput_info li { margin: 0 0 5px; text-align: center; display: block; }
.accountinput_info input[type="text"] { display: inline-block; float: none; transition: all 0.2s; }
/****** CHECKOUT PROCESS END **********/
.bird_item_colA { width:100%; display:block; }
.bird_item_colA img { width:100%; }
.bird_item_colB { width:100%; display:block; }
}
